/* Custom Child Theme CSS */

body {
    background-color: #f7f7f7;
}

/* Header customization */
.site-header {
    padding: 20px 0;
}
.asc-product-slider .swiper-button-next, .asc-product-slider .swiper-button-prev {
    background: #FFF;
    width: 50px;
    height: 50px;
    border-radius: 100%;
}
.asc-product-slider .swiper-button-next, .asc-product-slider .swiper-button-prev {
    background: #FFF;
    width: 50px;
    height: 50px;
    border-radius: 100%;
}
.asc-product-slider .swiper-button-next:after, .asc-product-slider .swiper-button-prev:after, .asc-product-slider .swiper-button-next:before, .asc-product-slider .swiper-button-prev:before {
	font-size: 21px;
    color: #000;
    font-weight: 700;
}
.product-slider-thumbnail-home {
    width: 100%;
    display: block;
    height: 300px;
    border: none;
    border-radius: 0px;
    overflow: hidden;
    background: #ebebeb;
}
.product-slider-thumbnail-home .attachment-medium.size-medium {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
}
.asc-product-card .asc-product-title {
    display: block;
    margin: 0;
}
.asc-product-card .asc-product-title a {
    display: block;
    font-size: 18px;
    margin: 0;
    font-family: 'Inter';
    color: #171717;
    font-weight: 600;
}
.asc-product-card span.asc-product-price {
    font-family: 'Inter';
    display: block;
    margin: 0 0 16px 0;
    color: #7cabc5;
    font-weight: 500;
    font-size: 16px;
}
a.button.asc-add-to-cart {
    width: 100%;
    display: block;
    text-align: center;
    background: #dbdcde;
    border-radius: 45px;
    color: #379F7C;
    text-decoration: none;
	transition: 0.5s;
}
a.button.asc-add-to-cart:hover {
    text-decoration: none !important;
}
.asc-product-card:hover a.button.asc-add-to-cart {
	background: #4A90A4;
	color: #FFF;
}
.asc-product-card {
    transition: 0.5s;
    background: #efefef;
    border-radius: 25px;
	overflow: hidden;
}
.asc-product-slider.swiper {
    padding-bottom: 60px;
}
.asc-product-slider .swiper-pagination span {
    width: 15px;
    height: 15px;
    background: #4A90A4;
}
a.button.asc-add-to-cart svg {
    width: 24px;
    margin: 0 auto;
	transition: 0.5s;
}
.asc-product-card:hover a.button.asc-add-to-cart svg {
    filter: invert(1) brightness(10000);
	transition: 0.5s;
}
.data-grid-content {
    width: 100%;
    display: block;
    padding: 20px;
}

/* Grid Product */
.product-card-custom {
    width: 100%;
    display: block;
}
.custom-product-grid {
    display: grid;
    gap: 20px;
}
.custom-product-grid.columns-6 {
    grid-template-columns: repeat(6, 1fr);
}
.product-card-custom .product-image {
    width: 100%;
    display: block;
    height: 200px;
    border: 2px solid #0077b621;
    border-radius: 20px;
    overflow: hidden;
}
.product-card-custom .product-image img.attachment-woocommerce_thumbnail {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
}
.product-card-custom .product-title {
    margin: 15px 0 10px 0;
    display: block;
    font-size: 15px;
    font-family: 'Inter';
    color: #171717;
    font-weight: 600;
}
.product-card-custom span.product-price {
    font-family: 'Inter';
    display: block;
    margin: 0 0 16px 0;
    color: #7cabc5;
    font-weight: 500;
    font-size: 16px;
}
.product-card-custom .add-to-cart-btn {
    width: 100%;
    display: block;
    text-align: center;
    background: #dbdcde;
    border-radius: 45px;
    color: #379F7C;
    text-decoration: none;
    transition: 0.5s;
    padding: 12px 0;
}
.product-card-custom .add-to-cart-btn svg {
    width: 24px;
    margin: 0 auto;
    transition: 0.5s;
}
.product-card-custom:hover .add-to-cart-btn {
    background: #9cc8e1;
}
.product-card-custom:hover .add-to-cart-btn svg {
    filter: invert(1) brightness(100);
}

.contact-form-wrapper-set input, .contact-form-wrapper-set textarea {
    width: 100%;
    border: 1px solid #969696;
    border-radius: 12px;
    font-family: 'Inter';
    font-size: 16px;
    color: #000;
}
.contact-form-wrapper-set textarea {
	height: 80px;
}
.contact-form-wrapper-set span.wpcf7-spinner {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0;
    padding: 0;
}
.wpcf7-form-control.wpcf7-submit.has-spinner.submit_message {
    background: #4A90A4;
    border: none;
    color: #FFF;
    text-transform: capitalize;
    font-weight: 500;
}
.wrapper-setting-order-bulk input, .wrapper-setting-order-bulk select, .wrapper-setting-order-bulk textarea {
    width: 100%;
    display: block;
    padding: 15px;
    border-radius: 12px;
    border: 1px solid #FFF;
    background: #FFF;
    color: #000;
	font-family: 'Inter';
    font-size: 16px;
	letter-spacing: normal;
}
.wrapper-setting-order-bulk input::placeholder, .wrapper-setting-order-bulk textarea::placeholder {
	color: #000;
	opacity: 1;
	font-family: 'Inter';
    font-size: 16px;
	letter-spacing: normal;
}
.wrapper-setting-order-bulk textarea {
	height: 80px;
}
.wrapper-setting-order-bulk {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.bulk-half {
    width: 48%;
}
.bulk-full {
    width: 100%;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.bulk-order-request {
    background: green;
    text-decoration: none;
    color: #FFF;
    border-color: green;
}
.bulk-full.submit-btn-wrapper p {
    margin: 0;
}
.bulk-full.submit-btn-wrapper span.wpcf7-spinner {
    position: absolute;
    right: 0;
    margin: 0;
    padding: 0;
}
form.custom-product-search {
    width: 100%;
    display: flex;
    position: relative;
    border: 2px solid #379f7c;
    border-radius: 35px;
    overflow: hidden;
}
.custom-product-search .search-category {
    font-size: 14px;
    padding: 0 10px;
    height: 50px;
    border: none;
    margin-right: 20px;
    font-family: Inter;
	width: 130px;
	outline: none;
	box-shadow: none;
}
.custom-product-search .search-field {
    font-size: 14px;
    padding: 0 10px;
    height: 50px;
    border-left: 1px solid #E1E1E1;
    border-bottom: none;
    border-right: 0;
    border-top: 0;
    outline: none;
    box-shadow: none;
}
.custom-product-search .search-submit {
    height: 44px;
    width: 44px;
    padding: 0;
    position: absolute;
    right: 4px;
    top: 3px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #379f7c;
    outline: none;
    box-shadow: none;
}
.custom-product-search .search-field:focus {
    outline: none;
    box-shadow: none;
}
.shortcode-language-right {
    width: auto !important;
    max-width: unset !important;
    margin: 0 0 0 auto;
}
select.gt_selector.notranslate {
    background: #75acd0;
    color: #FFF;
    font-size: 14px;
    border: 1px solid #FFF;
    padding: 5px 10px;
    border-radius: 8px;
    outline: none;
}
.single-product .product_title.entry-title {
    font-size: 32px;
    font-family: 'Inter var';
    font-weight: 600;
    display: block;
    margin: 0 0 15px 0 !important;
}
.single-product p.price {
    font-size: 30px;
    display: block;
    margin: 0 0 10px 0 !important;
    font-weight: 600;
    font-family: 'Inter var';
    color: #379f7c;
}
.single-product table.variations {
    margin: 20px 0;
    border-color: #379f7c !important;
    border: none;
}
.single-product .variations th, .single-product .variations td {
    border-color: #379f7c;
}
.single-product .variations td select#pa_size {
    padding: 10px;
    font-size: 16px;
    border: 1px solid #379f7c;
    border-radius: 8px;
    width: 100%;
    display: block;
}
.variations tr {
    display: flex;
    flex-flow: wrap;
}
.variations tr th.label {
    width: 100%;
    border: none;
    padding: 0;
}
table.variations label {
    margin: 0;
    padding: 6px 0;
    color: #379f7c !important;
	font-weight: 700;
}
.variations tr td.value {
    width: 100%;
    border: none;
    padding: 0;
}
a.reset_variations {
    margin: 0 0;
    font-size: 16px;
    color: red;
    text-decoration: none;
}
.single-product input#quantity_696564ced20cf {
    text-align: center;
    border: 1px solid #379f7c;
    border-radius: 8px;
}
.single-product button.single_add_to_cart_button.button.alt {
    border-radius: 8px;
    text-decoration: none;
    background: #379f7c;
}
.single-product .yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--single.yith-add-to-wishlist-button-block--initialized {
    display: block;
    margin-top: 20px;
    font-size: 16px !important;
}
.single-product .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--single.yith-wcwl-add-to-wishlist-button--anchor {
    text-decoration: none;
}
.single-product .yith-add-to-wishlist-button-block span.yith-wcwl-add-to-wishlist-button__label {
    font-size: 16px;
    text-decoration: none !important;
    color: #379f7c;
    border-bottom: 1px !important;
}
.single-product  ul.tabs.wc-tabs {
    width: 100%;
    display: block;
    background: #f1f1f1;
    border-radius: 16px;
    overflow: hidden;
    margin: 0 0 20px 0;
}
.single-product  ul.tabs.wc-tabs li {
    padding: 0;
    margin: 0;
    padding: 0;
}
.single-product  ul.tabs.wc-tabs li a {
    padding: 15px 30px;
    display: inline-block;
    font-family: 'Inter var';
    font-weight: 600;
    font-size: 16px;
    color: #000;
}
.single-product .woocommerce-tabs ul li.active a {
    color: #FFF !important;
    box-shadow: 0 2px 0 #cd2653;
    background: #379f7c;
}
.single-product .woocommerce-Tabs-panel h2 {
    display: none;
}
.single-product table.woocommerce-product-attributes.shop_attributes {
    font-size: 16px;
    font-family: 'Inter var';
}
.woocommerce-notices-wrapper ul.woocommerce-error {
    padding: 0px !important;
    margin: 0 0 40px 0;
    border: none;
}
.woocommerce-notices-wrapper ul.woocommerce-error li {
    padding: 15px;
    background: #379f7c1f;
    border: 2px solid #379f7c;
    border-radius: 10px;
}
.related.products {
    border-top: 1px solid #d3d3d3;
    margin-top: 60px;
    padding: 40px 0;
}
.related.products h2 {
    font-size: 32px;
    display: block;
    margin: 0;
    text-align: center;
    margin: 0 0 50px 0px;
    text-transform: capitalize;
}
.related.products ul.products.columns-4 {
    display: grid;
    grid-template-columns: auto auto auto auto;
    gap: 25px;
}
.related.products ul.products.columns-4::before, .related.products ul.products.columns-4::after {
	display: none;
}
.related.products ul.products.columns-4 li.product {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
}
.related.products ul.products.columns-4 li.product .woocommerce-LoopProduct-link {
    display: block;
}
.related.products ul.products.columns-4 li.product .woocommerce-LoopProduct-link .woocommerce-loop-product__title {
    display: block;
    margin: 15px 0 5px 0;
    text-align: left;
    font-size: 16px;
    color: #000;
}
.related.products ul.products.columns-4 li.product .woocommerce-LoopProduct-link span.price {
    font-size: 16px;
    font-family: 'Inter';
    font-weight: 700;
    color: #379f7c;
}
.related.products ul.products.columns-4 li.product a.shopengine_add_to_list_action.shopengine-wishlist.badge.se-btn.inactive {
    display: none;
}
.related.products ul.products.columns-4 li.product a.shopengine-quickview-trigger.se-btn {
    display: none;
}
.related.products ul.products.columns-4 li.product a.shopengine_comparison_add_to_list_action.shopengine-comparison.badge.se-btn.inactive {
    display: none;
}
.related.products ul.products.columns-4 li.product a.compare.button {
    display: none;
}
.related.products ul.products.columns-4 li.product a.button.product_type_variable.add_to_cart_button, .related.products ul.products.columns-4 li.product a.button.product_type_variable.add_to_cart_button:hover {
    display: inline-block;
    margin: 0;
    padding: 10px 0;
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-family: 'Inter';
    font-weight: 500;
    text-transform: capitalize;
    background: #379f7c;
    border-radius: 26px;
    text-decoration: none;
}
.related.products ul.products.columns-4 li.product .woocommerce-LoopProduct-link img {
    width: 100%;
    display: block;
    border-radius: 16px;
}
.single-product  ul.tabs.wc-tabs li a {
    border: none !important;
    box-shadow: none !important;
}

/* Start Product Page Accroding */
.product-accordion {
    margin-top: 30px;
}
.accordion-item {
    border-top: 1px solid #ddd;
    border-radius: 0px;
    margin-bottom: 0;
    overflow: hidden;
}
.accordion-header {
    width: 100%;
    background: transparent;
    padding: 10px 5px;
    text-align: left;
    font-size: 13px;
    cursor: pointer;
    font-weight: 500;
    transition: background 0.3s;
    color: #5a5a5a;
    border: none !important;
    position: relative;
}
.accordion-header:hover, .accordion-header:focus {
    background: transparent;
    text-decoration: none;
}
.accordion-header span {
    position: absolute;
    font-size: 20px;
    top: 5px;
    right: 10px;
    transition: 0.5s;
}
.accordion-content {
    display: none;
    padding: 0px 5px;
    background: #fff;
    font-size: 15px;
    line-height: 1.6;
    color: #969696;
    margin: 0 0 10px 0;
    transition: transform 0.3s ease;
}

.accordion-item.active .accordion-content {
    display: block;
    transition: transform 0.3s ease;
}

.accordion-icon {
    float: right;
    transition: transform 0.3s ease;
}

/* When the item is active, rotate the icon */
.accordion-item.active .accordion-icon {
    transform: rotate(45deg); /* + becomes x */
}
/* End Product Page Accroding */
.yith-wcwl-add-to-wishlist-button:not(.yith-wcwl-add-to-wishlist-button--themed-button) svg.yith-wcwl-add-to-wishlist-button-icon {
    color: rgb(117 172 208) !important;
}
.account-icon svg {
    stroke: #75acd0 !important;
    width: 28px;
}

@media screen and (max-width: 1200px) {
 
.custom-product-grid.columns-6 {
    grid-template-columns: repeat(5, 1fr);
}	
.category-product-home ul.products {
    grid-template-columns: repeat(4, 1fr);
}
	
}

@media screen and (max-width: 1024px) {
 
.custom-product-grid.columns-6 {
    grid-template-columns: repeat(4, 1fr);
}	
.related.products ul.products.columns-4 {
    grid-template-columns: auto auto auto;
}
.category-product-home ul.products {
    grid-template-columns: repeat(4, 1fr);
}	
}

@media screen and (max-width: 992px) {
 
.custom-product-grid.columns-6 {
    grid-template-columns: repeat(3, 1fr);
}	
.related.products ul.products.columns-4 {
    grid-template-columns: auto auto;
}
.category-product-home ul.products {
    grid-template-columns: repeat(3, 1fr);
}
}

@media screen and (max-width: 767px) {
 
.custom-product-grid.columns-6 {
    grid-template-columns: repeat(2, 1fr);
}
.category-product-home ul.products {
    grid-template-columns: repeat(2, 1fr);
}
.bulk-half {
    width: 100%;
}
.related.products ul.products.columns-4 {
    grid-template-columns: auto;
}	
.single-product  ul.tabs.wc-tabs li {
    width: 100% !important;
}	
.single-product  ul.tabs.wc-tabs li a {
    width: 100%;
}	
}

@media screen and (max-width: 480px) {
 
.custom-product-grid.columns-6 {
    grid-template-columns: repeat(1, 1fr);
}	
.category-product-home ul.products {
    grid-template-columns: repeat(1, 1fr);
}
	
}


/* home page grid product */

.post-type-archive ul.products {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
.post-type-archive ul.products::before, .post-type-archive ul.products::after {
    display: none;
}
.post-type-archive ul.products li.product.type-product {
    width: 100%;
    margin: 0;
    padding: 0;
}

.category-product-home ul.products {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
.category-product-home ul.products::before, .category-product-home ul.products::after {
    display: none;
}
.category-product-home ul.products li.product.type-product {
    width: 100%;
    margin: 0;
    padding: 0;
}
.category-product-home ul.products li.product.type-product a.woocommerce-LoopProduct-link, .post-type-archive ul.products li.product.type-product a.woocommerce-LoopProduct-link {
    display: block;
}
ul.products li.product.type-product img.attachment-woocommerce_thumbnail {
    width: 100%;
    display: block;
    height: 300px;
    border: 2px solid #0077b621;
    border-radius: 20px;
    overflow: hidden;
	object-fit: cover;
}
.category-product-home ul.products li h2, .category-product-home ul.products li .price {
    text-align: center;
    padding: 0 20px;
}
h2.woocommerce-loop-product__title {
    margin: 15px 0 10px 0;
    display: block;
    font-size: 15px !important;
    font-family: 'Inter';
    color: #171717;
    font-weight: 600;
}
ul.products li.product .woocommerce-loop-product__link {
    width: 100%;
}
ul.products li.product.type-product span.price {
    font-family: 'Inter';
    display: block;
    margin: 0 0 16px 0;
    color: #4A90A4 !important;
    font-weight: 500;
    font-size: 16px;
}
.category-product-home ul.products .shopengine-wishlist.badge, .category-product-home ul.products a.shopengine-quickview-trigger.se-btn, .category-product-home ul.products .shopengine-comparison.badge.inactive, .category-product-home ul.products a.compare.button {
    display: none;
}
.post-type-archive ul.products .shopengine-wishlist.badge, .post-type-archive ul.products a.shopengine-quickview-trigger.se-btn, .post-type-archive ul.products .shopengine-comparison.badge.inactive, .post-type-archive ul.products a.compare.button {
    display: none;
}
.category-product-home ul.products a.button.product_type_variable.add_to_cart_button, .post-type-archive ul.products a.button.add_to_cart_button {
    width: 100%;
    display: block;
    text-align: center;
    background: #dbdcde;
    border-radius: 45px;
    color: #379F7C;
    text-decoration: none;
    transition: 0.5s;
    padding: 12px 0;
    position: relative;
    height: 46px;
    font-size: 0;
}
.category-product-home ul.products a.button.product_type_variable.add_to_cart_button::before, .post-type-archive ul.products a.button.add_to_cart_button::before {
    content: "";
    position: absolute;
    width: 24px;
    height: 20px;
    background-size: contain;
    background-position: center;
    background: url('https://mmgteamleaders.com/peptidesciences-new/wp-content/uploads/2026/01/shopping-cart.png');
    background-repeat: no-repeat;
    left: 50%;
    translate: -50% 0%;
}

.category-product-home ul.products li.product.type-product:hover .add_to_cart_button, .post-type-archive ul.products li.product.type-product:hover .add_to_cart_button {
    background: #4A90A4;
}

.category-product-home ul.products li.product.type-product:hover .add_to_cart_button::before, .post-type-archive ul.products li.product.type-product:hover .add_to_cart_button::before {
	filter: invert(1) brightness(1000);
}
.category-product-home ul.products li.product.type-product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link, .post-type-archive ul.products li.product.type-product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    width: 100%;
    display: block;
}	
/* end grid home page */
.post-type-archive-product section#primary {
    padding-top: 0px;
}
.post-type-archive-product section#primary header.woocommerce-products-header {
    /* background: url('https://lunavexpeptide.com/wp-content/uploads/2026/01/13.jpg'); */
    background-size: cover;
    background-repeat: no-repeat;
    padding: 40px 0;
    border-radius: 20px;
    margin: 30px 0;
    background-color: #379f7c;
}
.post-type-archive-product section#primary header.woocommerce-products-header h1.woocommerce-products-header__title.page-title {
    font-size: 30px;
    margin: 0;
    color: #FFF;
    font-weight: 600;
    letter-spacing: normal;
}
.woocommerce-ordering select.orderby {
    padding: 8px;
    border-radius: 12px;
}

.add_to_cart_button {
	width: 100%;
    display: block;
    text-align: center;
    background: #dbdcde;
    border-radius: 45px;
    color: #379F7C;
    text-decoration: none;
    transition: 0.5s;
    padding: 12px 0;
    position: relative;
    height: 46px;
    font-size: 0;
}
.add_to_cart_button::before {
    content: "";
    position: absolute;
    width: 24px;
    height: 20px;
    background-size: contain;
    background-position: center;
    background: url('https://mmgteamleaders.com/peptidesciences-new/wp-content/uploads/2026/01/shopping-cart.png');
    background-repeat: no-repeat;
    left: 50%;
    translate: -50% 0%;
}
ul.products li.product.type-product:hover .add_to_cart_button {
    background: #9cc8e1;
}
ul.products li.product.type-product:hover .add_to_cart_button::before {
    filter: invert(1) brightness(1000);
}
.onsale { 
	display: none !important;
}
.tax-product_cat a.shopengine_add_to_list_action {
    display: none;
}
.tax-product_cat a.shopengine-quickview-trigger.se-btn {
    display: none;
}
.tax-product_cat a.shopengine_comparison_add_to_list_action.shopengine-comparison.badge.se-btn.inactive {
    display: none;
}
.tax-product_cat a.compare.button {
    display: none;
}
.term-description {
    display: none;
}
.tax-product_cat section#primary {
    padding-top: 0px;
}
.tax-product_cat header.woocommerce-products-header {
    /* background: url(https://lunavexpeptide.com/wp-content/uploads/2026/01/13.jpg); */
    background-size: cover;
    background-repeat: no-repeat;
    padding: 40px 0;
    border-radius: 20px;
    margin: 30px 0;
    background-color: #379f7c;
}
.tax-product_cat header.woocommerce-products-header h1.woocommerce-products-header__title.page-title {
    font-size: 30px;
    margin: 0;
    color: #FFF;
    font-weight: 600;
    letter-spacing: normal;
}
#productCats .products h2.woocommerce-loop-category__title {
    font-size: 15px !important;
    background: transparent !important;
    padding: 0px 8px !important;
    margin-top: 14px !important;
    color: #111 !important;
}
.category-design ul.products li.product-category img {
    width: 100%;
    display: block;
    border-radius: 16px;
}
.category-design .woocommerce ul.products li.product {
    margin-bottom: 2em;
}
.asc-product-desc p {
    font-size: 13px;
    height: 40px;
    overflow: hidden;
}
.category-design ul.products {
    display: grid;
    grid-template-columns: auto auto auto auto auto auto;
    gap: 16px;
}
.category-design ul.products::before, .category-design ul.products::before {
   display: none;
}
.category-design ul.products li.product-category {
    width: 100%;
    margin: 0 !important;
}
.image-rotate {
  animation: rotate360 6s linear infinite;
}
.woocommerce-cart .footer-nav-widgets-wrapper.header-footer-group {
    display: none;
}
@keyframes rotate360 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/* Start Sticky */
.flex-sticky-wrapper {
  position: relative;
}

.flex-sticky-wrapper.is-sticky {
  position: fixed;
  top: 90px; /* header height */
  z-index: 999;
  width: 100%;
}
/* End Sticky */

/* Start 06-02-2026 */
.product-important-disclaimer {
    width: 100%;
    display: block;
    border-top: 1px solid #0000001c;
    border-bottom: 1px solid #0000001c;
    margin: 10px 0 20px 0;
	transition: 0.5s;
}
.data-disclaimer-data {
    height: 0;
    transition: 0.5s;
    overflow: hidden;
	margin: 0 0 0px 0;
    padding: 0 12px;
    font-size: 15px;
}
.product-important-disclaimer.active-disclaimer {
    padding-bottom: 15px;
	transition: 0.5s;
}
.important-span {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px;
	transition: 0.5s;
}
.important-span label {
    margin: 0;
    color: #171717;
    font-family: 'Inter var';
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.2px;
	transition: 0.5s;
}
.product-important-disclaimer.active-disclaimer .data-disclaimer-data {
    height: auto;
    transition: 0.5s;
}
.important-span, .important-span label {
    cursor: pointer;
	transition: 0.5s;
}
.product-important-disclaimer.active-disclaimer .accordion-icon {
    transform: rotate(45deg);
    transition: transform 0.3s ease;
}

@media screen and (max-width: 1200px) {
.category-product-home ul.products {
    grid-template-columns: repeat(5, 1fr);
}
	
}

@media screen and (max-width: 1024px) {
 
.category-product-home ul.products {
    grid-template-columns: repeat(4, 1fr);
}	
.post-type-archive ul.products {
    grid-template-columns: repeat(3, 1fr);
}	
	
}

@media screen and (max-width: 992px) {

.category-product-home ul.products {
    grid-template-columns: repeat(3, 1fr);
}
.post-type-archive ul.products {
    grid-template-columns: repeat(2, 1fr);
}	
.tax-product_cat header.woocommerce-products-header h1.woocommerce-products-header__title.page-title {
    font-size: 24px;
}
}

@media screen and (max-width: 575px) {
	
.product-slider-thumbnail-home	{
    height: 160px;
}
.data-grid-content {
    padding: 8px;
}
a.button.asc-add-to-cart {
    padding: 10px 0;
}
.add_to_cart_button {
    padding: 10px 0;
    height: 41px;
}	
.asc-product-slider.swiper {
    padding-bottom: 30px;
}
 
.category-product-home ul.products {
    grid-template-columns: repeat(2, 1fr);
}
.post-type-archive ul.products {
    grid-template-columns: repeat(2, 1fr);
}	
ul.products li.product.type-product img.attachment-woocommerce_thumbnail {
    height: 160px;
}
.asc-product-slider .swiper-button-next, .asc-product-slider .swiper-button-prev {
    width: 30px;
    height: 30px;
}	
.asc-product-slider .swiper-button-next:after, .asc-product-slider .swiper-button-prev:after, .asc-product-slider .swiper-button-next:before, .asc-product-slider .swiper-button-prev:before {
    font-size: 14px;
}	
	
}

@media screen and (max-width: 480px) {

.popup-buttons {
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}
.popup-buttons button {
    width: 100%;
}	
	
}

